Passer directement au contenu principal

Linux Driver for WorkCentre 3215

Description

Linux Driver for WorkCentre 3025 supports: Ubuntu 10.04 - 13.04, Red Hat Enterprise Linux 5, 6, Fedora 11 - 19, Debian 5.0 - 7.1, Mint 13 - 15, SUSE Linux Enterprise Desktop 10, 11, openSUSE 11.0 - 12.3

Téléchargez

End User License Agreement

Supported platforms

  • Linux

Supported languages

  • English (N. America)
  • English (Global)
  • French
  • French Canadian

Supported products

  • WorkCentre 3215

Besoin d’une aide supplémentaire ?

Rejoignez le forum de support de la communauté

Participer à la conversation
Participer à la conversation
Participer à la conversation